<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['pkid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobilepackage WHERE pkid =:pkid');
		$stmt_delete->bindParam(':pkid',$_GET['pkid']);
		$stmt_delete->execute();
		
		//header("Location: package.php");
		echo"<script type='text/javascript'>window.location.href = 'packagelist.php';</script>";
		
	}

?>